<?xml version="1.0" encoding="utf-8"?>
<skin>
	<name>BCA BKA 1.1 skin</name>
	<styles>
		<style>
			<name>BKA_Console</name>
			<layers>
				<image>
					<file>BKA_Console.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>background 01</name>
			<layers>
				<image>
					<file>bg_01.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>background 02</name>
			<layers>
				<image>
					<file>bg_02.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>background 03</name>
			<layers>
				<image>
					<file>bg_03.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>	
		<style>
			<name>background 04</name>
			<layers>
				<image>
					<file>bg_04.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>background 05</name>
			<layers>
				<image>
					<file>bg_05.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>	
		<style>
			<name>background 06</name>
			<layers>
				<image>
					<file>bg_06.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>	
		<style>
			<name>background 07</name>
			<layers>
				<image>
					<file>bg_07.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>	
		<style>
			<name>background 08</name>
			<layers>
				<image>
					<file>bg_08.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>			
		<style>
			<name>background-line</name>
			<layers>
				<image>
					<file>bg_01_line.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>		
		<style>
			<name>DayRom Stop li</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_li.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>8</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_li.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>10</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>DayRom Stop mi</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_mi.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>8</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_mi.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>10</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>DayRom Stop re</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_re.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>8</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_re.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>10</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>DayRom Stop Reeds li</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_li.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>8</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_li.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>10</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>A50D0D</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>DayRom Stop Reeds mi</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_mi.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>8</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_mi.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>10</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>A50D0D</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>DayRom Stop Reeds re</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_re.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>8</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_re.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>10</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>A50D0D</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>DayRom Stop 66x66</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_66x66.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>6</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_66x66.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>6</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Briosa Stop li</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_li.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_li.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>11</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Briosa Stop mi</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_mi.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_mi.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>11</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Briosa Stop re</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_re.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_re.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>11</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Briosa Stop Reeds li</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_li.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_li.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>11</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>A50D0D</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Briosa Stop Reeds mi</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_mi.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_mi.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>11</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>A50D0D</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Briosa Stop Reeds re</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_re.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_re.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>11</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>A50D0D</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>4</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>DayRom Temperament Stop</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_52x52.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>6</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_52x52.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>6</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>12</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>DayRom Temperament Stop red</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_52x52.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>6</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_52x52.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>9</top>
										<left>6</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>12</size>
					</font>
					<color>A50D0D</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>RomanCaps Temperament Stop</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_52x52.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>3</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_52x52.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>3</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>BCRC.ttf</name>
						<style>0</style>
						<size>10</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>RomanCaps Temperament Stop red</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop0_52x52.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>3</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Dayrom_Stop1_52x52.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>3</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>BCRC.ttf</name>
						<style>0</style>
						<size>10</size>
					</font>
					<color>A50D0D</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>BKA_Piston</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<image>
							<file>BKA_piston1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>BKA_piston2.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>BKA_Piston_Briosa</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<image>
							<file>BKA_piston1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>14</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>BKA_piston2.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>14</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>10</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Bone_piston</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Bone_piston0.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
								<text>
									<alignment>CENTER</alignment>
									<binding>name</binding>
									<font>
										<name>BCRC.ttf</name>
										<style>1</style>
										<size>12</size>
									</font>
									<color>000000</color>
									<antialiased>true</antialiased>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>32</width>
									<height>32</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</text>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Bone_piston1.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
								<text>
									<alignment>CENTER</alignment>
									<binding>name</binding>
									<font>
										<name>BCRC.ttf</name>
										<style>1</style>
										<size>10</size>
									</font>
									<color>000000</color>
									<antialiased>true</antialiased>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>32</width>
									<height>32</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</text>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Bone_piston_Briosa</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<image>
							<file>Bone_piston0.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>14</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>Bone_piston2.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>14</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>10</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Bone_piston_numbered</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Bone_piston0_57x57.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
								<text>
									<alignment>CENTER</alignment>
									<binding>name</binding>
									<font>
										<name>BCRC.ttf</name>
										<style>1</style>
										<size>20</size>
									</font>
									<color>000000</color>
									<antialiased>true</antialiased>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>32</width>
									<height>32</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>1</right>
									</padding>
								</text>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Bone_piston1_57x57.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
								<text>
									<alignment>CENTER</alignment>
									<binding>name</binding>
									<font>
										<name>BCRC.ttf</name>
										<style>1</style>
										<size>16</size>
									</font>
									<color>000000</color>
									<antialiased>true</antialiased>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>32</width>
									<height>32</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>1</right>
									</padding>
								</text>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Bone_piston_Dayrom_18p</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Bone_piston0_57x57.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
								<text>
									<alignment>CENTER</alignment>
									<binding>name</binding>
									<font>
										<name>DAYROM__.ttf</name>
										<style>1</style>
										<size>16</size>
									</font>
									<color>000000</color>
									<antialiased>true</antialiased>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>64</width>
									<height>64</height>
									<padding>
										<top>0</top>
										<left>2</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</text>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Bone_piston1_57x57.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
								<text>
									<alignment>CENTER</alignment>
									<binding>name</binding>
									<font>
										<name>DAYROM__.ttf</name>
										<style>1</style>
										<size>14</size>
									</font>
									<color>000000</color>
									<antialiased>true</antialiased>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>64</width>
									<height>64</height>
									<padding>
										<top>0</top>
										<left>1</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</text>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Bone_piston_Dayrom_36pt</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>Bone_piston0.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
								<text>
									<alignment>CENTER</alignment>
									<binding>name</binding>
									<font>
										<name>DAYROM__.ttf</name>
										<style>1</style>
										<size>32</size>
									</font>
									<color>000000</color>
									<antialiased>true</antialiased>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>64</width>
									<height>64</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>9</bottom>
										<right>0</right>
									</padding>
								</text>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>Bone_piston1.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
								<text>
									<alignment>CENTER</alignment>
									<binding>name</binding>
									<font>
										<name>DAYROM__.ttf</name>
										<style>1</style>
										<size>30</size>
									</font>
									<color>000000</color>
									<antialiased>true</antialiased>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>64</width>
									<height>64</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>12</bottom>
										<right>2</right>
									</padding>
								</text>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</button>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Briosa_Label</name>
			<layers>
				<image>
					<file>BKA_Label.png</file>
					<border>
						<top>18</top>
						<left>10</left>
						<bottom>18</bottom>
						<right>10</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>170</width>
					<height>50</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
				<text>
					<alignment>CENTER</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>22</size>
					</font>
					<color>
						<red>0</red>
						<green>0</green>
						<blue>0</blue>
					</color>
					<antialiased>true</antialiased>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>170</width>
					<height>50</height>
					<padding>
						<top>4</top>
						<left>8</left>
						<bottom>4</bottom>
						<right>8</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Briosa_Label_türkis</name>
			<layers>
				<image>
					<file>BKA_Label_tuerkis.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
				<text>
					<alignment>CENTER</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>1</style>
						<size>14</size>
					</font>
					<color>FFFF80</color>
					<antialiased>true</antialiased>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Briosa_Label_transp</name>
			<layers>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>14</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Fraktur_Label</name>
			<layers>
				<image>
					<file>BKA_Label.png</file>
					<border>
						<top>18</top>
						<left>10</left>
						<bottom>18</bottom>
						<right>10</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>170</width>
					<height>50</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
				<text>
					<alignment>CENTER</alignment>
					<binding>name</binding>
					<font>
						<name>COELCF_.TTF</name>
						<style>0</style>
						<size>26</size>
					</font>
					<color>
						<red>0</red>
						<green>0</green>
						<blue>0</blue>
					</color>
					<antialiased>true</antialiased>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>170</width>
					<height>50</height>
					<padding>
						<top>4</top>
						<left>8</left>
						<bottom>4</bottom>
						<right>8</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Fraktur_Label_tuerkis</name>
			<layers>
				<image>
					<file>BKA_Label_tuerkis.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
				<text>
					<alignment>CENTER</alignment>
					<binding>name</binding>
					<font>
						<name>COELCF_.TTF</name>
						<style>0</style>
						<size>24</size>
					</font>
					<color>F2DB94</color>
					<antialiased>true</antialiased>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Dayrom_Label_transp</name>
			<layers>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>DAYROM__.ttf</name>
						<style>0</style>
						<size>26</size>
					</font>
					<color>
						<red>0</red>
						<green>0</green>
						<blue>0</blue>
					</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>28</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Baroque_Memory</name>
			<layers>
				<slider>
					<binding>value</binding>
					<direction>1</direction>
					<layers/>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</slider>
				<image>
					<file>BKA_Memory.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
				<text>
					<alignment>TOP_LEFT</alignment>
					<binding>index</binding>
					<font>
						<name>BCRC.ttf</name>
						<style>1</style>
						<size>26</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>LEFT</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>52</left>
						<bottom>3</bottom>
						<right>0</right>
					</padding>
				</text>
				<text>
					<alignment>LEFT</alignment>
					<binding>title</binding>
					<font>
						<name>Arial</name>
						<style>1</style>
						<size>16</size>
					</font>
					<color>000000</color>
					<antialiased>true</antialiased>
					<anchor>LEFT</anchor>
					<fill>NONE</fill>
					<width>140</width>
					<height>60</height>
					<padding>
						<top>0</top>
						<left>115</left>
						<bottom>1</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>LEFT</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Baroque_Swell</name>
			<layers>
				<slider>
					<binding>value</binding>
					<direction>1</direction>
					<layers>
						<image>
							<file>swell0.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell2.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell3.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell4.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell5.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell6.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell7.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell8.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</slider>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>696A00</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>30</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Baroque_Swell_small_nameless</name>
			<layers>
				<slider>
					<binding>value</binding>
					<direction>1</direction>
					<layers>
						<image>
							<file>swell0_1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell1_1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell2_1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell3_1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell4_1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell5_1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell6_1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell7_1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
						<image>
							<file>swell8_1.png</file>
							<border>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</border>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</image>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</slider>
				<text>
					<alignment>TOP</alignment>
					<binding>name</binding>
					<font>
						<name>FLbrsa1.ttf</name>
						<style>0</style>
						<size>16</size>
					</font>
					<color>696A00</color>
					<antialiased>true</antialiased>
					<anchor>TOP</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>40</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>Transparenz_Click</name>
			<layers>
				<button>
					<binding>active</binding>
					<layers>
						<composite>
							<layers>
								<image>
									<file>transparenz.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
						<composite>
							<layers>
								<image>
									<file>transparenz.png</file>
									<border>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</border>
									<anchor>CENTER</anchor>
									<fill>NONE</fill>
									<width>0</width>
									<height>0</height>
									<padding>
										<top>0</top>
										<left>0</left>
										<bottom>0</bottom>
										<right>0</right>
									</padding>
								</image>
							</layers>
							<anchor>CENTER</anchor>
							<fill>NONE</fill>
							<width>0</width>
							<height>0</height>
							<padding>
								<top>0</top>
								<left>0</left>
								<bottom>0</bottom>
								<right>0</right>
							</padding>
						</composite>
					</layers>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>8</top>
						<left>8</left>
						<bottom>8</bottom>
						<right>8</right>
					</padding>
				</button>
				<text>
					<alignment>CENTER</alignment>
					<binding>name</binding>
					<font>
						<name>BCRC.ttf</name>
						<style>1</style>
						<size>14</size>
					</font>
					<color>404040</color>
					<antialiased>true</antialiased>
					<anchor>CENTER</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</text>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>BCA</name>
			<layers>
				<image>
					<file>BCA_schriftzug.png</file>
					<border>
						<top>18</top>
						<left>10</left>
						<bottom>18</bottom>
						<right>10</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>stereo spectacular label</name>
			<layers>
				<image>
					<file>2channel_multisample_stereo_spectacular.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>
		<style>
			<name>TracAct label</name>
			<layers>
				<image>
					<file>tracAct.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>CENTER</anchor>
					<fill>BOTH</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>CENTER</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>	
		<style>
			<name>keyboard</name>
			<layers>
				<image>
					<file>keyboard.png</file>
					<border>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</border>
					<anchor>LEFT</anchor>
					<fill>NONE</fill>
					<width>0</width>
					<height>0</height>
					<padding>
						<top>0</top>
						<left>0</left>
						<bottom>0</bottom>
						<right>0</right>
					</padding>
				</image>
			</layers>
			<anchor>LEFT</anchor>
			<fill>NONE</fill>
			<width>0</width>
			<height>0</height>
			<padding>
				<top>0</top>
				<left>0</left>
				<bottom>0</bottom>
				<right>0</right>
			</padding>
		</style>					
	</styles>
</skin>
